body{}
body,td,p {font-family: Arial, Helvetica, sans-serif;line-height: 1.5em;font-size:13px;color:#616161;}
a:link,a:active,a:visited {color:#616161;}
a:hover{text-decoration:underline;color:#D45011;}
hr{height:1px;border:solid #000000 1px;border-top-width:1px;}
H1,H2,H3{font-family: Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;text-align: left;margin-bottom:6px;color:#D45011;}
H4{font-family: Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;text-align: left;margin-bottom:6px;color:#D45011;}
form{margin:0;}
IMG{border:0;}
ul.menulevel1,ul.menulevel2,ul.menulevel3,ul.sitemaplevel1,ul.sitemaplevel2,ul.sitemaplevel3,ul.submenu,ul.search{
padding-left: 0;margin-left: 0;list-style: none;}
li{line-height:1.5;}
#temp {
background: url('images/layout_01.png');
background-attachment:scroll;
background-repeat:repeat-x;
background-position: top center;
background-color:#ededed;
}
body {
margin: 0;
}
.retrieve { background: url('images/edit-bk.jpg') repeat 0 0 #f1f1f1;}
li.doc{padding-left: 20px;background-image: url(menu/doc.png);background-repeat: no-repeat;}
li.docs{padding-left: 20px;background-image: url(menu/docs.png);background-repeat: no-repeat;}
li.sdoc{padding-left: 20px;background-image: url(menu/sdoc.png);background-repeat: no-repeat;}
li.sdocs{padding-left: 20px;background-image: url(menu/sdocs.png);background-repeat: no-repeat;}
.sitename{font-family: Arial, Helvetica, sans-serif;font-weight:normal;color:#ffffff;font-size:13px;}
.menulevel1,.menulevel2,.menulevel3,.navigator,.sitemaplevel1,.sitemaplevel2,.sitemaplevel3,.submenu{font-weight:bold;font-size:13px;color:#D45011;}
.menulevel1 a:link,.menulevel1 a:visited,.menulevel1 a:hover,.menulevel2 a:link,.menulevel2 a:visited,.menulevel2 a:hover,.menulevel3 a:link,.menulevel3 a:visited,.menulevel3 a:hover,.navigator a:link,.sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited,
.menulevel1 a:active,.menulevel2 a:active,.menulevel3 a:active{font-weight:normal;font-size:13px;color:#616161;text-decoration:none;}
.sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover,.submenu a:link,.submenu a:visited,.submenu a:active,.submenu a:hover{text-decoration:none;}
.menu{font-weight:normal;font-size:13px;color:#616161;}
.menu a{text-decoration:underline;font-weight:normal;}
#hvmenu {height: 22px;	width: 800px;border-top: 0px solid #616161;border-right: 0px solid #616161;border-bottom: 0px solid #616161;border-left: 0px solid #616161;}
.login,.login a,.login a:link,.login a:visited,.login a:active,.login a:hover{font-weight:normal;font-size:13px;color:#D45011;text-decoration:none;}
.date {font-weight:normal;color:#616161;}
.locator {font-size:13px;font-weight:normal;color:#616161;}
.locator a{font-weight:normal;color:#616161;}
.locator a:link,.locator a:visited{color:#616161;text-decoration:none;}
.locator a:active,.locator a:hover{color:#D45011;text-decoration:none;}
.navlinks {font-weight:normal;color:#616161;}
.navlinks a{font-weight:normal;color:#616161;}
.navlinks a:link,.navlinks a:visited{color:#616161;}
.navlinks a:active,.navlinks a:hover{color:#D45011;}
.navigator a{font-weight:normal;color:#616161;}
.navigator a:link,.navigator a:visited{color:#616161;text-decoration:none;}
.navigator a:active,.navigator a:hover{color:#D45011;text-decoration:none;}
.printer{font-weight:normal;color:#000000;}
.printer a{font-weight:normal;color:#000000;}
.printer a:link,.printer a:visited{color:#000000;font-weight:normal;text-decoration:none;}
.printer a:active,.printer a:hover{color:#ffffff;font-weight:normal;text-decoration:none;}
.search a{font-weight:normal;color:#616161;}
.search a:link,.search a:visited{color:#616161;text-decoration:none;}
.search a:active,.search a:hover{color:#D45011;text-decoration:none;}
.edit{font-size:13px;color:black;background-color:#f1f1f1;}
.edit a:link,.edit a:visited,.edit a:active,.edit a:hover{font-weight:normal;text-decoration:none;color:#616161;}
input,select{font-size:13px;text-indent:2px;}
textarea{font-family: Arial, Helvetica, sans-serif;font-size:13px;color:#616161;background-color:#e7e7e7;width:98%;}
.searchbox .submit{font-family: Arial, Helvetica, sans-serif;font-size:13px;color:#ffffff;font-weight:normal;border:0px solid #000000;background-color:transparent;background-image: url(images/search-but.jpg);}
.searchbox .text{font-family: Arial, Helvetica, sans-serif;font-size:13px;color:#616161;background-color:#ffffff;border:1px solid #e8e8e8;background-image: url(images/searchbk.jpg);}
.bodyline	{ background-color: #FFFFFF; border: 1px #616161 solid; }
.cmsline	{ background-color: #FFFFFF; border: 2px #ffffff solid; }
.innerline	{ border: 2px #FFFFFF solid; }
#navlist li {font-size:13px;display: inline;color:#D45011;font-weight:bold;float:left;margin:0px;padding-right:10px;padding-left:34px;list-style-type:none;text-decoration:none;} 
#navlist ul {font-size:13px;color:#D45011;font-weight:bold;float:left;margin:0px;} 
#navlist a:link, #navlist a:visited, #navlist a:active {font-size:13px;display: inline;color:#ffffff;font-weight:bold;float:left;margin:0px;} 
#navlist a:hover {font-size:13px;color:#D45011;font-weight:bold;float:left;margin:0px;} 
.copyright {font-size:13px;color:#ffffff;font-weight:normal;}
.copyright a,.copyright a:link,.copyright a:visited {color:#ffffff;font-weight:normal;text-decoration:none;}
.copyright a:hover,.copyright a:active {color:#D45011;font-weight:normal;text-decoration:none;}
#sublist li {font-size:13px;display: inline;color:#D45011;font-weight:bold;float:center;margin:0px;padding-right:5px;padding-left:15px;list-style-type:none;text-decoration:none;} 
#sublist ul {font-size:13px;color:#D45011;font-weight:bold;float:center;margin:0px;} 
#sublist a:link, #sublist a:visited, #sublist a:active {font-size:13px;display: inline;color:#4A545E;font-weight:bold;float:center;margin:0px;} 
#sublist a:hover {font-size:13px;color:#D45011;font-weight:bold;float:center;margin:0px;} 
.menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.menu ul.menulevel1 li {
    float:left;
    margin-right: 1em;
    position:relative;
    white-space: nowrap;
}
.menu ul li a:hover {
    color:blue;
}
.menu ul ul {
    visibility: hidden;
    position: absolute;
    width:150px;
    background:white;
    z-index:1;
}
.menu li:hover > ul {
    visibility: visible;
}
.menu ul ul li{
    width:150px;
    white-space: normal;
}
.menu ul ul ul {
	visibility: hidden;
    left:150px;
    top:0;
}
       .boxfront 
       { 
            width: 880px; 
            align: left;
            border:1px solid #e3e3e3; 
            padding:0px; 
            background:#EDEDED; 
            
            border-top-left-radius:25px; 
            border-top-right-radius:25px; 
            border-bottom-left-radius:25px; 
            border-bottom-right-radius:25px;
       } 
       .boxfront:hover 
       { 
            -moz-box-shadow: 0 0 10px #ccc; 
            -webkit-box-shadow: 0 0 10px #ccc; 
            box-shadow: 0 0 20px #ccc; 
       } 